
/***************** LOGIN POPUP STYLES ***********************/

.login_link, .logout_link
{
    position:absolute;
    top:8px;
    right:2px;
    font-size:13px;
    display:inline-block;
}

.logout_link a:hover { color:#20ACF0; cursor:pointer}
.login_link:hover, #logout_button:hover { color:#20ACF0; cursor:pointer}

#login_overlay 
{
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    background: #EEE;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 1000;
}

#login_popup 
{
    display: none;
    position: absolute;
    top: 45%;
    left: 50%;
    background-color:#EAEAEA;

    width: 410px;
    height: 540px;
    margin-left: -200px; /*Half the value of width to center div*/
    margin-top: -250px; /*Half the value of height to center div*/
    z-index: 2000;
    box-shadow: 0 2px 10px rgba(0,0,0,0.45);
    border-radius:6px;

    font-family: Helvetica, Arial;
    font-size:15px;
    font-weight:bold;
}

#popup_close 
{
    position:absolute;
    font-size:12px;
    top:10px;
    right:10px;
    cursor: pointer;
}

#popup_content
{
    position:relative;
    margin-top:30px;
    margin-bottom:20px;
}

.popup_title
{
    font-size:18px;
    width:268px;
    margin:auto;
    margin-top:10px;
    margin-bottom:20px;
    text-align:center;
}


.popup_conditions
{
    font-family: 'PT Sans', Helvetica, Arial;
    font-size:14px;
    color:#777;
    font-weight:normal;
    width:268px;
    margin:auto;
    margin-top:25px;
}

.popup_conditions a:link {text-decoration: none; color:#444; font-weight:bold}
.popup_conditions a:visited {color:#444;}
.popup_conditions a:active {color:#444;}
.popup_conditions a:hover {color:#FDb543;;}

.popup_forgot_password
{
    font-family: 'PT Sans', Helvetica, Arial;
    font-size:13px;
    color:#777;
    font-weight:normal;
    width:268px;
    margin:auto;
    margin-top:15px;
    margin-bottom:15px;
    text-align:right;
    cursor:pointer;
}
.popup_forgot_password:hover { color:#119FE1;}

.field_label
{
    margin-left:10px;
    margin-bottom:5px;
    font-size:14px;
    color:#888;
}


.login_field_div
{
    position:relative;
    display:block;
    width:270px;
    height:40px;
    margin:auto;
    margin-bottom:12px;
}

.login_input_label
{
    z-index:2100;
    font-size:13px;
    left:15px;
    top:-10px;
    border-radius:4px;
    padding:6px;
    padding-top:1px;
    padding-bottom:0px;
    background-color:white;
    position:absolute;
    display:none;
    color:#FDb543;
}

.login_field
{
    position:relative;
    width:268px;
    height:40px;
    
    color:#333;
    font-size:14px;
    font-weight:bold;

    padding-left:10px;

    background-color:#fff;

    border:solid 1px #ccc;
    border-radius:3px;

    -webkit-box-shadow:none;
    box-shadow:none;

    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;

}

.popup_button
{
    width:268px;
    height:40px;
    border-radius:3px;
    font-family: Helvetica, Arial;
    font-size:15px;
    font-weight:bold;
    color:white;
    display: table;
    text-align:left;
    margin:auto;
    margin-top:20px;
}

.register_button
{
    background-color:#BD081C;
    text-align:center;
    cursor:pointer;
}

.separator
{
    margin-top:20px;
    margin-bottom:25px;
    overflow:hidden;
    text-align:center;
    color:#000;
    font-weight:bold;
}
.separator::before 
{
    margin-right: 10px;
}
.separator::after 
{
    margin-left: 10px;
}
.separator:before, .separator:after 
{
    background: rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5);
    box-shadow: 0 1px 0 rgba(255,255,255,0.5);
    content: '';
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 37%;
}
.separator.light 
{
    color: #fff !important;
}

.popup_separator
{
    background: rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5);
    box-shadow: 0 1px 0 rgba(255,255,255,0.5);
    content: '';
    display: block;
    height: 1px;
    width:100px;
    margin:auto;
    margin-top:15px;
    margin-bottom:15px;
}

#registerStep1, #registerStep2, #registerStep3, #registerStep3b, #registerStep4, #registerStep5, #registerStep6, #loginStep1, #loginStep2, #loginStep3, #favouritesInfo
{
    display:none;
}

#popup_existing_user
{
    position:relative;
    margin:auto;
    width:270px;
    font-size:15px;
    color:#444;
    text-align:right;
}

.popup_switch_link
{
    color:#FDb543;
    cursor:pointer;
}
.popup_switch_link:hover
{
    text-decoration:underline;
}
.popup_switch_button
{
    display:table-cell;
    vertical-align:middle;
    float:right;
    padding:10px;
    height:20px;
    border-radius:3px;
    color:white;

    background-color:#888;
    text-align:center;
    cursor:pointer;
}
.popup_switch_button:hover
{
    background-color:#FDb543;

}

.login_field_info
{
    position:relative;
    width:320px;
    margin:auto;
    font-weight:normal;
    font-size:14px;
    margin-bottom:10px;
}


/* Tooltip text */
.login_tooltip 
{
    position: absolute;
    left:105%;
    top:0%;
    display: inline-block;

    visibility: hidden;
    min-width: 230px;

    background-color: #FDb543;
    font-size:14px;
    font-weight:normal;
    color: #fff;
    text-align: left;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.27);

    padding: 10px;
    padding-top:8px;
    padding-bottom:8px;
    border-radius: 6px;
}

.login_tooltip::after {
  content: " ";
  position: absolute;
  top: 50%;
  right: 100%; /* To the left of the tooltip */
  margin-top: -7px;
  border-width: 7px;
  border-style: solid;
  border-color: transparent #FDb543 transparent transparent;
}


/* Tooltip text left */
.login_tooltip_left
{
    position: absolute;
    right:105%;
    top:0%;
    display: inline-block;

    visibility: hidden;
    min-width: 220px;

    background-color: #FDb543;
    font-size:14px;
    font-weight:normal;
    color: #fff;
    text-align: left;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.27);

    padding: 10px;
    padding-top:8px;
    padding-bottom:8px;
    border-radius: 6px;
}

.login_tooltip_left::after {
  content: " ";
  position: absolute;
  top: 50%;
  left: 100%; /* To the right of the tooltip */
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent #FDb543;
}





.error_sign
{
    float:left;
    position:absolute;
    top:50%;
    right:20px;
    margin:-9px;
    visibility:hidden;
}

/**
  * FACEBOOK LOGIN
  */
.facebook_button
{
    background-color: #4267b2;
    cursor:pointer;
}

.facebook_svg
{
    width:24px;
    height:24px;
    margin-left:8px;
    margin-top:3px;
}
